

body{
    font-family: 'Lato', sans-serif;
    background-color: #f6f6f6;
    color: #2c2c2c;
}
.container{
    max-width: 1140px;
    margin: 0 auto;
    padding: 35px 10px;  
}

.flex-header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.small-logo{
    max-width: 170px;
    padding-top: 8px
}
menu > .container{
    padding: 0px 10px;
}
menu{
    color: #ffffff;
    background-color: #2c2c2c; 
    margin: 0;
    padding: 0;
}
.main-navigation{
    max-width: 390px;
    margin:0 auto;
    padding: 0
}

menu .aboutus-nav{
    margin: 0 0 0 auto;
}
.main-navigation ul{
    margin: 0;
    padding: 0;
    list-style:none;
    font-size: 0;
}
.main-navigation li{
    display: inline-block;
    vertical-align: top;
    
    
    
}

.main-navigation a{
    display: block;
    padding: 15px 8px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase; 
    font-size: 15px;
    line-height: 22px;
    font-family: "Lato", sans-serif;; 
}

.main-navigation a:hover:not(.selected){
  background: #242424;
    border-bottom: 5px solid #ffd24e;
    border-collapse: collapse;
    padding-bottom: 10px
}
.aboutus-nav a{
   padding: 25px 12px;
}
.aboutus-nav a:hover:not(.selected){
    padding: 25px 12px 20px 12px;
}
.main-navigation .selected{
    padding: 25px 12px 20px 12px;
    border-bottom: 5px solid #ffd24e;
}
.first-block{
    background: #2e2a2f url("img/caverimg.jpg") no-repeat center 24.5%;
    background-size: 100%;
    padding-top: 20px;
	padding-bottom: 3%;
    color:#ffffff;
}
.top-content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.header-img{
    max-width: 430px;
    max-height: 110px;
    margin: 0 10px;
	margin-top: 3%;
}
.header-img img{
    max-width: 350px;
    width: 100%;
}
.vertical-line{
    border: 1px solid;
    border-color: #ffffff;
    border-radius: 5px;
    opacity: 0.5;
    margin: 0 25px;
}
.top-text{
    max-width: 430px;
    color: #ffffff;
    font-size:16px;
    line-height:19px;
    margin-top: 3%;
    margin-left: 10px;
    margin-right: 10px;
    
}
.top-text span{
    font-family: "Nunito", sans-serif;
    font-weight:700;
    font-size:30px;
    line-height:35px;
}
.services .container{
    padding-top: 90px;
	padding-bottom: 60px;
}
h2 {
    font-family: "Nunito", sans-serif;
    margin: 0 auto;
    text-align:center;
    color: #2c2c2c;
    font-size: 2em;
    line-height: 1.15em;
}
.header-text{
    max-width:800px;
    margin: 5px auto 35px auto;
    text-align:center;
     font-size: 1.1em;
    line-height: 1.15em;
    color:#525252;
    
    
}
.services-flex{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    
}
.service-block{
    max-width:350px;
    padding: 10px 5px;
    text-decoration: none
}
.service-link{
    text-decoration:none;
}
.icon{
    
    max-width: 60px;
    height: 60px;
    max-height: 60px;
padding: 10px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.35);  
    margin: 0 auto
}
.i1{
    background: #ffffff url("img/layer-06.png") no-repeat center;
}
.i2{
   background: #ffffff url("img/layer-01.png") no-repeat center; 
}
.i3{
    background: #ffffff url("img/layer-02.png") no-repeat center;
}
.i4{
    background: #ffffff url("img/layer-05.png") no-repeat center;
}
.i5{
    background: #ffffff url("img/layer-04.png") no-repeat center;
}
.i6{
    background: #ffffff url("img/layer-03.png") no-repeat center;
}

h3{
    font-family: "Nunito", sans-serif;
    text-align:center;
    color: #2c2c2c;
    font-size: 1.4em;
    line-height: 1.15em;
}
.service-text{
    color: #2c2c2c;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 1.15em;
    text-align:center;
}
.contact{
    background: #182023;
    color: #ffffff;
}
.contact .container{
    padding-top: 60px;
	padding-bottom: 60px;
}
.contact h2{
    color: #ffffff;
    margin-bottom: 35px;
}
.map{
    margin-right: 5px;
    margin-bottom: 15px;
    max-width: 600px;
    max-height: 300px
}
iframe{
    width: 600px;
   height: 300px;
  
}
.contact-flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    justify-content: space-between;
}
.contact-info{
    margin: -16px 0 85px 0;
}
.info-mail a{
    text-decoration: none;
    color: #ffffff;
}
.info-number,.info-address,.info-mail{
    position:relative;
    margin-bottom: 25px;
    margin-left: 95px;
    font-size: 1em;   
}

p .fa-phone {
	font-size: 30px;
	left: -55px;
	position: absolute;
	top: -5px;
}

p .fa-map-o {
	font-size: 30px;
	left: -55px;
	position: absolute;
	top: -5px;
}

p .fa-comments {
	font-size: 30px;
	left: -55px;
	position: absolute;
	top: -5px;
}

.partner .container {
	padding-top: 60px;
}

.partner h2{
    margin-top: 15px;
}
.partner-flex{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 25px 0
}
.partner img{
    margin-bottom: 10px
}
footer{
    background: #ffffff;
	margin-top: 50px;
}
footer .container{
    padding-bottom: 50px;
}
.footer-flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 40px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.social-icon{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.social{
	display: block;
	font-weight: bold;
    margin-right: 20px;
}
.social-icon a {
	border: 3px solid #3b5998;
	border-radius: 50%;
	display: block;
	height: 30px;
	width: 30px;
}

.social:last-child{
    margin: 0;
}

.li {
	color: #3b5998;
  	font-size: 23px;
	padding: 3.5px 4.5px 4.5px 5.5px;
	text-align: center;
}
.skype{
	color: #3b5998;
    font-size: 23px;
	line-height: 37.5px;
	padding: 0px 5px 7px 6px;
	text-align: center;
}
.mail{
	color: #3b5998;
    font-size: 23px;
	padding: 3.5px 4.9px 4.5px 5.1px;
	text-align: center;
}
.li:hover{
    color: #233b6c;
	border: 3px solid #233b6c;
}
.skype:hover{
    color: #233b6c;
	border: 3px solid #233b6c;
}
.mail:hover{
    color: #233b6c;
	border: 3px solid #233b6c;
}
.li:active{
    transform: scale(.94);
}
.skype:active{
    transform: scale(.94);
}
.mail:active{
    transform: scale(.94);
}
.footer-nav{
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}
.footer-nav li{
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    font-family: "Lato", sans-serif; 
}
.footer-nav a{
    margin-right: 15px;
    text-decoration: none;
    color: #2c2c2c;  
}
.footer-nav li:last-child a{
    margin-right: 0; 
}
.footer-nav a:hover{
    text-decoration:underline;
    color: #f4d158;
    
}
.other-pages{
    list-style: none;
    margin: 0;
    padding: 0;
}
.list-text{
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 25px;
    margin-top: 5px
}
.bold{
    font-weight: 700;
}
.list-header-text{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700; 
}
.mobile-list{
     margin: -10px 0 15px 0;
    list-style:none;
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.mobile-list li::before{
    content: "";
    width: 10px;
    height: 3px;
    background: #ffd24e;
    position: absolute;
    margin-top: 8px;
    left: 25px
    
}
.mobile-list li{
    margin-bottom: 5px;
}
.list-text a:hover,.list-text a:active{
    color: #ffd24e;
    
}
.other-h2{
    margin-bottom: 30px;
    margin-top: 30px;
}

@media (max-width: 1024px) {
  .map {
   margin: 0 auto 15px auto;
  }
	.contact-info {
				margin: 0 auto 15px auto;
			}
    .services-flex{
        -ms-flex-pack: distribute;
            justify-content: space-around;
    }
.container{
    max-width: 1000px;
}
    }
    @media (max-width: 740px) {
        .container{
    max-width: 740px;
}
  .service-flex {
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
  }
   

        @media (max-width: 640px) {
            .container{
    max-width: 640px;
}
                iframe{
                    width: 500px
                }
            .vertical-line{
                display: none;
            } 
            .top-content{
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                    -ms-flex-direction: column;
                        flex-direction: column;
            }
            .top-text{
                text-align: center;
            }
            h2:first-child{
                font-size: 1.7em
            }
            h3{
                margin-bottom: 15px;
            }
            .flex-header{
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                    -ms-flex-direction: column;
                        flex-direction: column
            }
            .small-logo {
    padding-top: 20px;
    margin: 0 auto;
}
           menu .aboutus-nav {
    margin: 0 auto;
} 
            .other-h2 {
    margin-bottom: 20px;
    margin-top: 15px;
}
            .nav-text{
               font-size: 25px;
           }
            .footer-nav a{
                font-size: 20px
            }
        }
        @media (max-width: 520px) {
            
            .container{
    max-width: 520px;
}
            .main-navigation{
                max-width: 305px
            }
            .top-text span{ 
            font-size: 25px;
    line-height: 30px;
            }
            .top-text{
                font-size: 14px;
                margin-top: 5%;
                margin-bottom: 0
            }
            .header-img {
    max-width: 200px;
                margin: 0 auto
            }
            .first-block{
                padding-top: 0;
            }
            .main-navigation a {
    padding: 15px 8px 15px 8px;
                font-size: 10px;
            }
            .first-block{
               background-size: cover;
            }
           iframe{
              width: 350px
      }
           .footer-flex{
             -webkit-box-orient: vertical;
             -webkit-box-direction: normal;
                 -ms-flex-direction: column;
                     flex-direction: column;
               -webkit-box-align: center;
                   -ms-flex-align: center;
                       align-items: center;
           }
           .social-icon{
               margin-bottom: 35px;
           }
           .nav-text{
               text-align: center;
               font-size: 30px;
           }
           .footer-nav a{
               font-size: 25px;
           }
           .services h2{
                font-size: 1.1em;
            }
            .header-text, .service-text{
                font-size: 0.9em;
            }
            h3{
                font-size: 1.2em
            }
            iframe{
                width:  290px;
            }
            .nav-text{
                font-size: 25px;
            }
            .footer-nav a{
                font-size: 17px
            }
            .main-navigation .selected {
    padding: 15px 8px 15px 8px;
        }
            .aboutus-nav a{
                padding-bottom: 15px;
                border-top: 15px;
            }
            .aboutus-nav a:hover:not(.selected) {
    padding: 15px 12px 15px 12px;
}
            }
        @media (max-width: 350px) {
            .container{
    max-width: 350px;
            }
            .main-navigation{
                    max-width: 225px;
            }
            .main-navigation a {
    padding: 15px 5px 15px 5px;
                font-size: 10px;
        }
            
            iframe{
              width: 270px
      }
        

